<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.829000473022</MDI>
      <MDI key="STATISTICS_MEAN">9.8515259613824</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.4849996566772</MDI>
      <MDI key="STATISTICS_STDDEV">5.4459932821972</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
